@import "montserrat/montserrat.css";
@import "icon-fonts/sb-dp.css";


/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 100;
	src: local('Lato Hairline'), local('Lato-Hairline'), url("lato/Lato-Hairline.ttf");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 100;
	src: local('Lato Hairline'), local('Lato-Hairline'), url("lato/Lato-Hairline.ttf");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 300;
	src: local('Lato Light'), local('Lato-Light'), url("lato/Lato-Light.ttf");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 300;
	src: local('Lato Light'), local('Lato-Light'), url("lato/Lato-Light.ttf");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: local('Lato Regular'), local('Lato-Regular'), url("lato/Lato-Regular.ttf");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: local('Lato Regular'), local('Lato-Regular'), url("lato/Lato-Regular.ttf");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: local('Lato Bold'), local('Lato-Bold'), url("lato/Lato-Bold.ttf");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: local('Lato Bold'), local('Lato-Bold'), url("lato/Lato-Bold.ttf");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 100;
	src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url("lato/Lato-HairlineItalic.ttf");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 100;
	src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url("lato/Lato-HairlineItalic.ttf");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 300;
	src: local('Lato Light Italic'), local('Lato-LightItalic'), url("lato/Lato-LightItalic.ttf");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 300;
	src: local('Lato Light Italic'), local('Lato-LightItalic'), url("lato/Lato-LightItalic.ttf");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	src: local('Lato Italic'), local('Lato-Italic'), url("lato/Lato-Italic.ttf");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	src: local('Lato Italic'), local('Lato-Italic'), url("lato/Lato-Italic.ttf");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 700;
	src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url("lato/Lato-BoldItalic.ttf");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 700;
	src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url("lato/Lato-BoldItalic.ttf");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Light.ttf") format('truetype'),
	local('Open Sans Light'), local('OpenSans-Light');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Light.ttf"),
	local('Open Sans Light'), local('OpenSans-Light');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Light.ttf"),
	local('Open Sans Light'), local('OpenSans-Light');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Light.ttf"),
	local('Open Sans Light'), local('OpenSans-Light');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Light.ttf"),
	local('Open Sans Light'), local('OpenSans-Light');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Light.ttf"),
	local('Open Sans Light'), local('OpenSans-Light');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Light.ttf"),
	local('Open Sans Light'), local('OpenSans-Light');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('open-sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Regular.ttf"),
	local('Open Sans'), local('OpenSans');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('open-sans/OpenSans-Regular.eot'); /* IE */
	src: url('open-sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Regular.ttf"),
	local('Open Sans'), local('OpenSans');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('open-sans/OpenSans-Regular.eot'); /* IE */
	src: url('open-sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Regular.ttf"),
	local('Open Sans'), local('OpenSans');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('open-sans/OpenSans-Regular.eot'); /* IE */
	src: url('open-sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Regular.ttf"),
	local('Open Sans'), local('OpenSans');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('open-sans/OpenSans-Regular.eot'); /* IE */
	src: url('open-sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Regular.ttf"),
	local('Open Sans'), local('OpenSans');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('open-sans/OpenSans-Regular.eot'); /* IE */
	src: url('open-sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Regular.ttf"),
	local('Open Sans'), local('OpenSans');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('open-sans/OpenSans-Regular.eot'); /* IE */
	src: url('open-sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Regular.ttf"),
	local('Open Sans'), local('OpenSans');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('open-sans/OpenSans-Semibold.eot'); /* IE */
	src: url('open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Semibold.ttf"),
	local('Open Sans Semibold'), local('OpenSans-Semibold');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('open-sans/OpenSans-Semibold.eot'); /* IE */
	src: url('open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Semibold.ttf"),
	local('Open Sans Semibold'), local('OpenSans-Semibold');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('open-sans/OpenSans-Semibold.eot'); /* IE */
	src: url('open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Semibold.ttf"),
	local('Open Sans Semibold'), local('OpenSans-Semibold');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('open-sans/OpenSans-Semibold.eot'); /* IE */
	src: url('open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Semibold.ttf"),
	local('Open Sans Semibold'), local('OpenSans-Semibold');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('open-sans/OpenSans-Semibold.eot'); /* IE */
	src: url('open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Semibold.ttf"),
	local('Open Sans Semibold'), local('OpenSans-Semibold');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('open-sans/OpenSans-Semibold.eot'); /* IE */
	src: url('open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Semibold.ttf"),
	local('Open Sans Semibold'), local('OpenSans-Semibold');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('open-sans/OpenSans-Semibold.eot'); /* IE */
	src: url('open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Semibold.ttf"),
	local('Open Sans Semibold'), local('OpenSans-Semibold');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('open-sans/OpenSans-Bold.eot'); /* IE */
	src: url('open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	local('Open Sans Bold'), local('OpenSans-Bold'), url("open-sans/OpenSans-Bold.ttf");
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('open-sans/OpenSans-Bold.eot'); /* IE */
	src: url('open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Bold.ttf"),
	local('Open Sans Bold'), local('OpenSans-Bold');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('open-sans/OpenSans-Bold.eot'); /* IE */
	src: url('open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Bold.ttf"),
	local('Open Sans Bold'), local('OpenSans-Bold');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('open-sans/OpenSans-Bold.eot'); /* IE */
	src: url('open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Bold.ttf"),
	local('Open Sans Bold'), local('OpenSans-Bold');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('open-sans/OpenSans-Bold.eot'); /* IE */
	src: url('open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Bold.ttf"),
	local('Open Sans Bold'), local('OpenSans-Bold');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('open-sans/OpenSans-Bold.eot'); /* IE */
	src: url('open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Bold.ttf"),
	local('Open Sans Bold'), local('OpenSans-Bold');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('open-sans/OpenSans-Bold.eot'); /* IE */
	src: url('open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Bold.ttf"),
	local('Open Sans Bold'), local('OpenSans-Bold');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBold.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBold.ttf"),
	local('Open Sans Extrabold'), local('OpenSans-Extrabold');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBold.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBold.ttf"),
	local('Open Sans Extrabold'), local('OpenSans-Extrabold');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBold.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBold.ttf"),
	local('Open Sans Extrabold'), local('OpenSans-Extrabold');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBold.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBold.ttf"),
	local('Open Sans Extrabold'), local('OpenSans-Extrabold');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBold.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBold.ttf"),
	local('Open Sans Extrabold'), local('OpenSans-Extrabold');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBold.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBold.ttf"),
	local('Open Sans Extrabold'), local('OpenSans-Extrabold');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBold.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBold.ttf"),
	local('Open Sans Extrabold'), local('OpenSans-Extrabold');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('open-sans/OpenSans-LightItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-LightItalic.ttf"),
	local('Open Sans Light Italic'), local('OpenSansLight-Italic');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('open-sans/OpenSans-LightItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-LightItalic.ttf"),
	local('Open Sans Light Italic'), local('OpenSansLight-Italic');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('open-sans/OpenSans-LightItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-LightItalic.ttf"),
	local('Open Sans Light Italic'), local('OpenSansLight-Italic');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('open-sans/OpenSans-LightItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-LightItalic.ttf"),
	local('Open Sans Light Italic'), local('OpenSansLight-Italic');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('open-sans/OpenSans-LightItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-LightItalic.ttf"),
	local('Open Sans Light Italic'), local('OpenSansLight-Italic');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('open-sans/OpenSans-LightItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-LightItalic.ttf"),
	local('Open Sans Light Italic'), local('OpenSansLight-Italic');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('open-sans/OpenSans-LightItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-LightItalic.ttf"),
	local('Open Sans Light Italic'), local('OpenSansLight-Italic');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('open-sans/OpenSans-Italic.eot'); /* IE */
	src: url('open-sans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Italic.ttf"),
	local('Open Sans Italic'), local('OpenSans-Italic');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('open-sans/OpenSans-Italic.eot'); /* IE */
	src: url('open-sans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Italic.ttf"),
	local('Open Sans Italic'), local('OpenSans-Italic');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('open-sans/OpenSans-Italic.eot'); /* IE */
	src: url('open-sans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Italic.ttf"),
	local('Open Sans Italic'), local('OpenSans-Italic');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('open-sans/OpenSans-Italic.eot'); /* IE */
	src: url('open-sans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Italic.ttf"),
	local('Open Sans Italic'), local('OpenSans-Italic');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('open-sans/OpenSans-Italic.eot'); /* IE */
	src: url('open-sans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Italic.ttf"),
	local('Open Sans Italic'), local('OpenSans-Italic');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('open-sans/OpenSans-Italic.eot'); /* IE */
	src: url('open-sans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Italic.ttf"),
	local('Open Sans Italic'), local('OpenSans-Italic');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('open-sans/OpenSans-Italic.eot'); /* IE */
	src: url('open-sans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-Italic.ttf"),
	local('Open Sans Italic'), local('OpenSans-Italic');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('open-sans/OpenSans-SemiboldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-SemiboldItalic.ttf"),
	local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('open-sans/OpenSans-SemiboldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-SemiboldItalic.ttf"),
	local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('open-sans/OpenSans-SemiboldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-SemiboldItalic.ttf"),
	local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('open-sans/OpenSans-SemiboldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-SemiboldItalic.ttf"),
	local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('open-sans/OpenSans-SemiboldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-SemiboldItalic.ttf"),
	local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('open-sans/OpenSans-SemiboldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-SemiboldItalic.ttf"),
	local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('open-sans/OpenSans-SemiboldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-SemiboldItalic.ttf"),
	local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('open-sans/OpenSans-BoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-BoldItalic.ttf"),
	local('Open Sans Bold Italic'), local('OpenSans-BoldItalic');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('open-sans/OpenSans-BoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-BoldItalic.ttf"),
	local('Open Sans Bold Italic'), local('OpenSans-BoldItalic');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('open-sans/OpenSans-BoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-BoldItalic.ttf"),
	local('Open Sans Bold Italic'), local('OpenSans-BoldItalic');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('open-sans/OpenSans-BoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-BoldItalic.ttf"),
	local('Open Sans Bold Italic'), local('OpenSans-BoldItalic');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('open-sans/OpenSans-BoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-BoldItalic.ttf"),
	local('Open Sans Bold Italic'), local('OpenSans-BoldItalic');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('open-sans/OpenSans-BoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-BoldItalic.ttf"),
	local('Open Sans Bold Italic'), local('OpenSans-BoldItalic');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('open-sans/OpenSans-BoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-BoldItalic.ttf"),
	local('Open Sans Bold Italic'), local('OpenSans-BoldItalic');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBoldItalic.ttf"),
	local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBoldItalic.ttf"),
	local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBoldItalic.ttf"),
	local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBoldItalic.ttf"),
	local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBoldItalic.ttf"),
	local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic');
	unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBoldItalic.ttf"),
	local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot'); /* IE */
	src: url('open-sans/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
	url("open-sans/OpenSans-ExtraBoldItalic.ttf"),
	local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
